# Deep Sea Shoveler

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Rare |
| Category | Finance |
| Slot Type | Captain |
| Scope | Affects ship |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Denarii for sunken ships | Ship | +500 | Ship |
| Ship Scorpio attack range | Ship | +10% | Ship |
| Ship Scorpio attack speed | Ship | +15% | Ship |

## Improves Buildings

- Ships

## Source

All traders

## Stack Rules

Unknown

## Usage Patterns

Slot into a ship's captain slot to gain bonus denarii when sinking enemy ships, plus improved scorpio weapon performance.

## Common Pitfalls

Only provides value when actively engaging and sinking enemy ships; scorpio bonuses only apply if the ship has scorpio weapons equipped.
